﻿@import url('../css/menu.css');
@import url('../css/jquery-ui.css');
@import url('../css/lightslider.css');
@import url('../css/style.css');
@import url('../css/ALightBox.css');
@import url('../css/lightgallery.css');
@import url('../css/gallery.css');
@font-face {
	font-family: 'Conv_KNali';
	src: url('fonts/KNali.eot');
	src: local('☺'), url('fonts/KNali.woff') format('woff'), url('fonts/KNali.ttf') format('truetype'), url('fonts/KNali.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: 'Conv_KNali';
	font-weight: normal;
	font-style: normal;
	direction: rtl;
	background-color: #ebeaf0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
.clearfix {
	clear: both;
}
a {
	text-decoration: none;
}
ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.breking {
	display: block;
	background-color: #073a87;
	padding: 5px 0 10px;
}
.breaking-news-content {
	height: auto;
	display: block;
	padding: 0;
}
.ticker {
	padding-top: 5px;
	font-size: 20px;
}
.ticker a {
	color: white;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.header {
	background-color: white;
	border-bottom: 4px #fff solid;
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.3);
}
.header-top {
	height: 38px;
	display: block;
}
.header-top-social {
	width: 125px;
	float: left;
	height: 38px;
}
.header-top-social img {
	float: left;
	margin: 11px 10px 0 0;
}
.header-top-lang {
	width: 100px;
	float: left;
	height: 38px;
	line-height: 38px;
}
.header-top-lang a {
	color: #666;
	font-size: 12px;
	padding: 0px 8px;
}
.banner {
	height: 80px;
	display: block;
	background-color: #1d184e;
}
.logo {
	float: right;
	position: relative;
	height: 81px;
	width: 105px;
	z-index: 10;
}
	.logo img {
		position: absolute;
		right: 0;
		top: -24px;
		width: 130px;
	}
.banner h1 {
	color: #f4ae1b;
	font-size: 28px;
	font-weight: normal;
	width: 200px;
	float: right;
	margin: 14px 41px 0 0;
	font-family: 'Conv_KNali';
}
.menus {
	float: left;
	position: absolute;
	width: 100%;
	left: 0;
}
.top-section {
	display: block;
	margin-top: 25px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: top;
	align-content: center;
}
.top-section-links {
	width: 24%;
	float: right;
	height: 344px;
	background-color: #1d184e;
}
.top-section-links ul {
	display: block;
}
.top-section-links ul li {
	display: block;
}
.top-section-links ul li:before {
	content: url(right-b.png);
	float: right;
	margin-top: 23px;
}
.top-section-links ul li h2 {
	padding: 17px 25px;
	border-bottom: 1px #4b458d solid;
	font-weight: normal;
	font-size: 20px;
	color: #fff;
}
.top-section-links ul li:last-child h2 {
	border-bottom: 0;
}
.top-section-news {
	width: 49%;
	float: right;
	margin-right: 1.5%;
	background-color: #fff;
	overflow: hidden;
	height: 344px;
}
.top-section-news div img {
	width: 100%;
}
.top-section-news div h2 {
	position: absolute;
	width: 96%;
	padding: 2%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 39%, rgba(0,0,0,0.65) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 39%,rgba(0,0,0,0.65) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 39%,rgba(0,0,0,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	color: #fff;
	bottom: 0;
	right: 0;
	font-size: 22px;
}
.top-section-extra {
	width: 24%;
	float: right;
	height: 344px;
	background-color: #ecf2ff;
	margin-right: 1.5%;
	text-align: center;
	-webkit-box-shadow: 0 3px 7px 1px #D6D6D6;
	box-shadow: 0 3px 7px 1px #D6D6D6;
}
.top-section-extra img {
	margin: 40px 0;
	width: 70%;
}
.top-section-extra a {
	background-color: #fff;
	padding: 7px 25px;
	text-align: center;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #000;
	-webkit-box-shadow: 0 10px 10px 1px #D4D4D4;
	box-shadow: 0 10px 10px 1px #D4D4D4;
}
.shadwo {
	-webkit-box-shadow: 0 3px 7px 1px #D6D6D6;
	box-shadow: 0 3px 7px 1px #D6D6D6;
}
.add {
	margin-top: 20px;
}
.add-2 {
	display: block;
	margin-top: 20px;
}
.add-2 ul li {
	display: inline-block;
	float: right;
	margin-left: 2%;
	width: 49%;
}
.add-2 ul li img {
	width: 100%;
}
.add-2 ul li:last-child {
	margin-left: 0;
}
.add-3 {
	display: block;
	margin-top: 20px;
}
.add-3 ul li {
	display: inline-block;
	float: right;
	margin-left: 2%;
	width: 32%;
}
.add-3 ul li img {
	width: 100%;
}
.add-3 ul li:last-child {
	margin-left: 0;
}
.kandid-ad {
	display: block;
	margin-top: 20px;
}
.kandid-ad ul li {
	display: inline-block;
	float: right;
	width: 24.5%;
	margin-left: 0.6%;
}
.kandid-ad ul li img {
	width: 100%;
}
.kandid-ad ul li:last-child {
	margin-left: 0;
}
.news {
	display: block;
	margin-top: 35px;
}
.title {
	display: block;
	font-size: 20px;
	color: #1d184e;
	font-family: 'Conv_KNali';
	text-align: center;
	font-weight: bold;
}
.news ul {
	display: block;
	margin-top: 25px;
}
.news ul li {
	display: inline-block;
	float: right;
	background-color: white;
	height: 565px;
	width: 24%;
	margin-left: 1.3%;
}
.news ul li h2 {
	font-size: 16px;
	color: #1d184e;
	margin: 15px 0;
	padding-right: 0;
}
.news ul li h2:before {
	content: url(right-b.png);
	float: right;
	margin-top: 2px;
	margin-left: 20px;
}
.news-info {
	display: block;
	border-bottom: 1px #ddd solid;
	height: 230px;
	width: 92%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.news-info:last-child {
	border-bottom: 0;
}
.news-info img {
	width: 100%;
	margin-bottom: 10px;
}
.news-info h3 {
	font-size: 16px;
	font-weight: normal;
	color: #444;
}
.news ul li:last-child {
	margin-left: 0;
}
.news-more {
	display: block;
	margin-top: 35px;
}
.news-more ul {
	display: block;
}
.news-more ul li {
	width: 49%;
	margin-left: 2%;
	display: inline-block;
	float: right;
	background-color: #fff;
}
.news-more ul li h2 {
	font-size: 16px;
	color: #1d184e;
	margin: 15px 0;
	padding-right: 0;
}
.news-more ul li h2::before {
	content: url(right-b.png);
	float: right;
	margin-top: 2px;
	margin-left: 20px;
}
.news-more ul li:last-child {
	margin-left: 0;
}
.news-more-div {
	display: block;
	padding: 10px 12px;
	clear: both;
}
.news-more-div img {
	float: right;
	width: 30%;
	margin-left: 10px;
}
.news-more-div h3 {
	font-size: 16px;
	font-weight: normal;
	color: #444;
}
.gallery {
	display: block;
	background-color: white;
	padding: 25px 0px;
	margin-top: 25px;
}
.gallery ul {
	display: block;
	margin-top: 25px;
}
.gallery ul li {
	display: inline-block;
	float: right;
	width: 49%;
	margin-left: 2%;
	height: 338px;
	position: relative;
	overflow: hidden;
}
.gallery ul li img {
	width: 100%;
}
.gallery ul li:last-child {
	margin-left: 0;
}
.gallery-icon {
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 20px;
	width: 27px;
	height: 25px;
	background-image: url('img-icon.png');
	background-repeat: no-repeat;
}
.gallery-bg {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0.7) !important;
	right: 0;
	top: 0;
}
.gallery-bg h2 {
	color: #fff;
	position: absolute;
	bottom: 10px;
	padding: 0 20px;
	font-weight: normal;
	font-size: 22px;
	font-family: 'Conv_KNali';
}
.gallery-page {
	display: block;
	background-color: white;
	padding: 25px 0px;
	margin-top: 25px;
}
.gallery-page ul {
	display: block;
	margin-top: 25px;
}
.gallery-page ul li {
	display: inline-block;
	float: right;
	width: 48%;
	margin: 0 1% 15px;
	height: 330px;
	position: relative;
	overflow: hidden;
}
.gallery-page ul li img {
	width: 100%;
}
.footer {
	display: block;
	height: 141px;
	background-color: #1d184e;
}
.footer-menu {
	width: 80%;
	height: 141px;
	float: right;
}
.footer-menu-links {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 30px;
}
.footer-menu-links a {
	color: #fff;
	text-decoration: none;
	padding: 0 10px;
}
.footer-menu-social {
	display: block;
}
.footer-menu-social img {
	margin-left: 10px;
	float: right;
}
.footer-logo {
	float: right;
	height: 141px;
	width: 20%;
	text-align: left;
}
	.footer-logo img {
		width: 120px;
		margin-top: 12px;
	}
.footer-extra {
	display: block;
	padding: 10px 0px;
	background-color: white;
}
.footer-extra-icons {
	width: 300px;
	height: 40px;
	margin: 0 auto;
}
.footer-extra-icons img {
	float: right;
	margin: 0 8px;
}
.title-page {
	font-size: 24px;
	font-weight: normal;
	font-family: 'Conv_KNali';
	color: #1d184e;
	padding: 35px 0 20px;
}
.big-side {
	width: 66%;
	float: right;
	display: inline-block;
	vertical-align: top;
	background-color: #fff;
	padding: 2%;
	margin: 20px 0;
}
.big-side img {
	margin-bottom: 10px;
}
.big-side h2 {
	font-size: 20px;
	color: #000;
	font-weight: normal;
	font-family: 'Conv_KNali';
}
.big-side p {
	font-size: 16px;
	line-height: 28px;
	color: #666;
}
.detail {
	vertical-align: top;
	display: block;
}
.detail img {
	margin-bottom: 10px;
	width: 100%;
}
.detail h1 {
	font-size: 30px;
	color: #000;
	font-weight: normal;
	font-family: 'Conv_KNali';
	margin-bottom: 10px;
}
.detail h2 {
	font-size: 20px;
	color: #000;
	font-weight: normal;
	font-family: 'Conv_KNali';
}
.detail span {
	font-size: 14px;
	color: #666;
	font-weight: normal;
	margin-bottom: 15px;
}
.detail h3 {
	font-size: 14px;
	color: #f4ae1b;
	width: auto;
	float: right;
	margin-left: 20px;
	margin-bottom: 15px;
}
.detail p {
	font-size: 16px;
	line-height: 28px;
	color: #666;
        text-align: justify;
}
.small-side {
	width: 28%;
	float: right;
	display: inline-block;
	vertical-align: top;
	margin: 20px 0;
	margin-right: 2%;
}
.page-section-links {
	width: 100%;
	height: auto;
	background-color: #1d184e;
	margin-bottom: 20px;
}
.page-section-links ul {
	display: block;
}
.page-section-links ul li {
	display: block;
}
.page-section-links ul li:before {
	content: url(right-b.png);
	float: right;
	margin-top: 23px;
}
.page-section-links ul li h2 {
	padding: 17px 25px;
	border-bottom: 1px #4b458d solid;
	font-weight: normal;
	font-size: 20px;
	color: #fff;
}
.page-section-links ul li:last-child h2 {
	border-bottom: 0;
}
.page-section-extra {
	width: 100%;
	height: auto;
	background-color: #ecf2ff;
	text-align: center;
	-webkit-box-shadow: 0 3px 7px 1px #D6D6D6;
	box-shadow: 0 3px 7px 1px #D6D6D6;
	padding-bottom: 25px;
}
.page-section-extra img {
	margin: 20px 0;
	width: 70%;
}
.page-section-extra a {
	background-color: #fff;
	padding: 7px 25px;
	text-align: center;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #000;
	-webkit-box-shadow: 0 10px 10px 1px #D4D4D4;
	box-shadow: 0 10px 10px 1px #D4D4D4;
}
.news-page {
	display: block;
	margin-top: 15px;
}
.news-page li {
	display: inline-block;
	float: right;
	width: 31%;
	margin: 0 1% 20px;
	height: 220px;
}
.news-page li img {
	width: 100%;
	margin-bottom: 0;
}
.news-page li h2 {
	font-size: 16px;
	color: #444;
}
.txt-box {
	border: 1px #ddd solid;
	padding: 8px 10px;
	border-radius: 3px;
	width: 300px;
	margin-bottom: 15px;
	display: block;
}
.txt-box:focus {
	border: 1px #4b458d solid;
}
.txt-box-big {
	border: 1px #ddd solid;
	padding: 8px 10px;
	border-radius: 3px;
	width: 70%;
	margin-bottom: 15px;
}
.txt-box-big:focus {
	border: 1px #4b458d solid;
}
.send-btn {
	padding: 8px 20px;
	color: #fff;
	background-color: #1d184e;
	border-radius: 3px;
}
.platfrom {
	display: block;
	margin-top: 35px;
}
.platfrom li {
	width: 31%;
	background-color: #fff;
	padding: 20px 5px;
	text-align: center;
	float: right;
	display: inline-block;
	margin-left: 1%;
	border-radius: 3px;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
	margin-bottom: 10px;
	border-bottom: 2px #f4ae1b solid;
}
.platfrom li a {
	color: #1d184e;
}
.wtar-dimana {
	display: block;
	margin-top: 25px;
}
.wtar-dimana li {
	width: 94%;
	background-color: #fff;
	padding: 20px 3%;
	text-align: right;
	float: right;
	display: inline-block;
	margin-left: 1%;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
	margin-bottom: 10px;
	border-right: 2px #4b458d solid;
}
.wtar-dimana li span {
	color: #f4ae1b;
	font-size: 14px;
	display: block;
	clear: both;
}
.wtar-dimana li a {
	color: #1d184e;
}
.kteb {
	display: block;
	margin-top: 25px;
}
.kteb li {
	width: 94%;
	background-color: #fff;
	padding: 20px 3%;
	text-align: right;
	float: right;
	display: inline-block;
	margin-left: 1%;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
	margin-bottom: 10px;
}
.kteb li img {
	float: right;
	margin-left: 20px;
	width: 100px;
	margin-bottom: 0;
}
.kteb li span {
	color: #f4ae1b;
	font-size: 14px;
	display: block;
}
.kteb li a {
	color: #1d184e;
	font-size: 24px;
}
.kteb li h4 {
	color: #666;
	font-size: 16px;
	font-weight: normal;
}
.kteb-detail {
	display: block;
	clear: both;
}
.kteb-detail img {
	float: right;
	width: 20%;
	margin-left: 20px;
}
.kteb-detail span {
	color: #f4ae1b;
	font-size: 14px;
	display: block;
	padding-top: 15px;
	margin-bottom: 20px;
}
.kteb-detail a {
	padding: 5px 15px;
	background-color: #1d184e;
	color: #fff;
	border-radius: 3px;
}
.dropdown-archive {
	border: 1px #efefef solid;
	padding: 6px 8px;
	float: right;
	width: 17%;
	font-size: 14px;
	margin-left: 1%;
	font-family: 'Conv_KNali';
}
.btns {
	background-color: #04558D;
	color: white;
	padding: 8px 25px;
	font-size: 14px;
	border: 0px;
	border-radius: 3px;
	cursor: pointer;
	font-family: 'Conv_KNali';
}
.btns:hover {
	background-color: #c62127;
}
.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin: 15px 0px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.kandid {
	display: block;
}
.kandid ul {
	display: block;
}
.kandid ul li {
	padding: 1%;
	width: 47%;
	background-color: white;
	overflow: auto;
	margin-bottom: 20px;
	margin-left: 1%;
	float: right;
	height: 370px;
}
.kandid ul li img {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.kandid ul li a {
	color: #1d184e;
	font-size: 20px;
}
.shar {
	display: block;
}
.shar ul {
	display: block;
}
.shar ul li {
	padding: 1%;
	width: 30%;
	background-color: white;
	overflow: auto;
	margin-bottom: 20px;
	margin-left: 1%;
	float: right;
	height: 260px;
}
.shar ul li img {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.shar ul li a {
	color: #1d184e;
	font-size: 20px;
}
.kandidi-item {
	display: block;
}
.kandidi-item ul {
	display: block;
}
.kandidi-item ul li {
	padding: 1%;
	width: 30%;
	background-color: white;
	overflow: auto;
	margin-bottom: 20px;
	margin-left: 1%;
	float: right;
	height: 200px;
}
.kandidi-item ul li img {
	width: 164px;
	float: right;
	margin-left: 20px;
}
.kandidi-item ul li h2 {
	color: #1d184e;
	font-size: 18px;
	font-family: 'Conv_KNali';
	margin-bottom: 10px;
	font-weight: normal;
}
.kandidi-item ul li span {
	color: #666;
	font-size: 16px;
}
.kandidi-item ul li h3 {
	color: #f4ae1b;
	font-size: 18px;
	margin-top: 10px;
	font-weight: normal;
}
.kandidi-detail-small {
	width: 24%;
	padding: 1%;
	background-color: #fff;
	border-top: 2px #f4ae1b solid;
	display: inline-block;
	float: right;
	margin-left: 2%;
	overflow: auto;
}
.kandidi-detail-small img {
	width: 100%;
	margin-bottom: 15px;
}
.kandidi-detail-small h2 {
	color: #1d184e;
	font-size: 20px;
	font-family: 'Conv_KNali';
	margin-bottom: 10px;
	font-weight: normal;
}
.kandidi-detail-small span {
	color: #666;
	font-size: 16px;
}
.kandidi-detail-small p {
	color: #000;
	font-size: 16px;
	line-height: 30px;
	margin: 0;
}
.kandidi-detail-small h3 {
	color: #f4ae1b;
	font-size: 20px;
	margin-top: 10px;
	font-weight: normal;
}
.kandidi-detail-big {
	width: 68%;
	padding: 2%;
	background-color: #fff;
	border-top: 2px #f4ae1b solid;
	display: inline-block;
	float: right;
	overflow: auto;
	margin-bottom: 20px;
}
.kandidi-detail-big h2 {
	color: #4b458d;
	font-size: 24px;
	font-family: 'Conv_KNali';
	margin-bottom: 10px;
	font-weight: normal;
}
.kandidi-detail-big p {
	color: #333;
	font-size: 16px;
	line-height: 32px;
	margin: 0;
}
.hr {
	border: 1px #ccc solid;
	background: transparent;
	border-bottom: 0px;
}
.nawshirwan {
	display: block;
}
.nawshirwan ul {
	display: block;
}
.nawshirwan ul li {
	width: 32%;
	background-color: white;
	overflow: auto;
	margin-bottom: 20px;
	margin-left: 1%;
	float: right;
}
.nawshirwan ul li img {
	display: block;
	width: 100%;
}
.searchg {
	width: 300px;
	margin: 10px auto;
	display: block;
	height: 50px;
	background-color: #f0f0f0;
}
.gsearch {
	width: 300px !important;
	direction: rtl !important;
	height: 30px;
	float: left !important;
}
.gsc-control-cse {
	border-color: none !important;
	background: none !important;
	direction: rtl !important;
	height: 20px !important;
	padding: 0px !important;
	border: 0px !important;
}
gsc-input {
	text-align: right !important;
	direction: rtl !important;
	float: right !important;
	background: none !important;
	height: 20px !important;
}
#gsc-i-id1 {
	text-align: right !important;
	direction: rtl !important;
	float: right !important;
	background: none !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border: none !important;
	background-color: #474747 !important;
	background-image: none;
	filter: none;
	setanimation -webkit-transition: all .4s ease !important;
	transition: all .4s ease !important;
	margin-top: 2.5px !important;
	border-radius: 0 !important;
}
input.gsc-search-button:hover, input.gsc-search-button:hover, input.gsc-search-button:focus:hover {
	border: none !important;
	background-color: #eeaf06 !important;
	background-image: none;
	filter: none;
	setanimation -webkit-transition: all .4s ease !important;
	transition: all .4s ease !important;
}
.gsc-input-box {
	border: 1px solid #ffffff !important;
	background: none repeat scroll 0% 0% #FFF;
	height: 28px !important;
	margin-top: 0px !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	width: 13px;
	height: 13px;
	padding: 5.5px 15px !important;
	min-width: 13px;
	margin-top: 1px;
}
table.gsc-search-box td.gsc-input {
	padding-left: 5px !important;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	font-size: 16px;
}
.gs-result .gs-title, .gs-result .gs-title * {
	color: #000000 !important;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	color: silver !important;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: gray !important;
	font-size: 12px !important;
}
.gs-web-image-box img.gs-image {
	width: 150px !important;
	height: 150px !important;
	border: 2px solid silver;
	margin: 1px !important;
	padding: 1px !important;
}
.gsc-branding {
	display: none !important;
}
.gsc-clear-button {
	display: none !important;
}
#gsc-i-id1 {
	padding: 0px !important;
	text-indent: 0 !important;
}
.gsc-search-button {
	padding: 9px 10px !important;
	color: #474747 !important;
	background-image: url(search_box_icon.png) !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	font-size: 1px;
	margin-top: 0 !important;
	text-indent: 0 !important;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	margin-top: 0 !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	font-size: 0px;
	padding: 6px 27px;
	margin-top: 0px !important;
	width: auto;
	vertical-align: middle;
	border: 0 !important;
	border-top-color: rgb(244, 16, 16);
	border-right-color: rgb(244, 16, 16);
	border-bottom-color: rgb(244, 16, 16);
	border-left-color: rgb(244, 16, 16);
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-color: #3079ed;
	background-color: #4d90fe;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));
	background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
	background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
	background-image: linear-gradient(top,#4d90fe,#4787ed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#4787ed');
    background: #d50a0a !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2:hover {
	background: #d50a0a !important;
}
.paiker {
	display: block;
}
.paiker li {
	width: 49%;
	float: right;
	display: inline-block;
	margin-left: 1%;
	margin-bottom: 10px;
	background-color: #fff;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
	border-radius: 3px;
}
.paiker li a {
	color: #1d184e;
}
.paiker li h3 {
	font-size: 16px;
	font-weight: normal;
	padding: 20px 0;
	border-right: 2px #ffcc00 solid;
	text-align: center;
}
.paiker-more {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
}
.paiker-more li {
	width: 49%;
	float: right;
	display: inline-block;
	margin-left: 1%;
	margin-bottom: 10px;
	background-color: #fff;
}
.paiker-more li a {
	color: #1d184e;
}
.paiker-more li h3 {
	font-size: 16px;
	font-weight: normal;
	padding: 10px 0;
	border: 2px #ffcc00 solid;
	text-align: center;
}
.adds {
	display: block;
}
.adds-big {
	width: 70%;
	float: right;
	display: inline-block;
}
.adds-small {
	width: 28%;
	float: right;
	display: inline-block;
	margin-right: 2%;
}
.adds-small img {
	width: 100%;
}
.add img {
	width: 100%;
}
@media only screen and (max-width: 1200px) {
.wrapper {
	width: 960px;
}
.top-section-links {
	width: 49%;
	float: right;
	height: 344px;
	order: 2;
	margin-top: 10px;
}
.top-section-news {
	width: 100%;
	float: none;
	margin-right: 0;
	height: auto;
	order: 1;
}
.top-section-extra {
	width: 49%;
	float: right;
	height: 344px;
	margin-right: 2%;
	text-align: center;
	order: 3;
	margin-top: 10px;
}
.top-section-extra img {
	width: 40%;
}
.gallery ul li {
	height: 270px;
}
.gallery-page ul li {
	height: 260px;
}
.platfrom li {
	width: 47%;
}
.kandidi-item ul li {
	height: 160px;
}
.kandidi-item ul li img {
	width: 130px;
	margin-left: 15px;
}
}
@media only screen and (max-width: 960px) {
.wrapper {
	width: 768px;
}
.logo {
	height: 60px;
	width: 6px;
}
.logo img {
	width: 80px;
}
.banner {
	height: 55px;
}
.banner h1 {
	font-size: 20px;
	width: 160px;
	margin: 11px 85px 0 0;
}
.top-section-extra img {
	width: 50%;
}
.news ul li {
	height: 505px;
}
.news-info {
	height: 210px;
}
.gallery ul li {
	height: 210px;
}
.gallery-page ul li {
	height: 200px;
}
.big-side {
	width: 96%;
	float: none;
	display: block;
	vertical-align: top;
	background-color: #fff;
	padding: 2%;
	margin: 20px 0;
}
.small-side {
	width: 100%;
	float: none;
	display: block;
	vertical-align: top;
	margin: 20px 0;
	margin-right: 0;
}
.kandid ul li {
	height: 300px;
}
.shar ul li {
	height: 180px;
}
.kandidi-item ul li {
	width: 47%;
}
.kandidi-detail-small {
	width: 96%;
	padding: 2%;
	display: block;
	float: none;
	margin-left: 0;
	overflow: auto;
	margin-bottom: 15px;
}
.kandidi-detail-small img {
	width: 160px;
	float: right;
	margin-left: 20px;
}
.kandidi-detail-big {
	width: 96%;
	padding: 2%;
	display: block;
	float: none;
	overflow: auto;
}
}
@media only screen and (max-width: 768px) {
.wrapper {
	width: 640px;
}
.news ul li:nth-child(2) {
            margin-left: 0
        }
.news ul li {
	background-color: white;
	width: 49%;
	margin-left: 2%;
	height: 560px;
	margin-bottom: 20px;
}
.news-info {
	height: 240px;
}
.gallery ul li {
	height: 180px;
}
.gallery-page ul li {
	height: 180px;
}
.title-page {
	font-size: 22px;
	padding: 20px 0 0px;
}
.big-side {
	margin: 10px 0;
}
.kteb {
	margin-top: 10px;
}
.news-more ul li {
	width: 100%;
	margin-left: 0;
	float: none;
	margin-bottom: 20px;
}
.adds-big {
	width: 100%;
	float: none;
	display: inline-block;
}
.adds-small {
	width: 100%;
	float: none;
	display: inline-block;
	margin-right: 0;
}
}
@media only screen and (max-width: 640px) {
.wrapper {
	width: 98%;
}
.top-section-extra img {
	width: 60%;
}
.gallery ul li {
	width: 100%;
	height: 300px;
	margin-bottom: 10px;
	margin-left: 0;
}
.gallery-page ul li {
	width: 100%;
	height: 300px;
	margin: 0 0 10px;
}
.footer {
	height: auto;
	overflow: auto;
}
.footer-menu {
	width: 100%;
	height: auto;
	float: right;
	padding-bottom: 20px;
}
.footer-menu-links {
	margin-top: 20px;
	height: auto;
}
.footer-menu-social {
	margin-top: 20px;
}
.footer-logo {
	display: none;
}
.news-page li {
	width: 48%;
	height: 240px;
}
.platfrom li {
	width: 46%;
}
.dropdown-archive {
	border: 1px #efefef solid;
	padding: 8px 2%;
	float: none;
	width: 96%;
	font-size: 14px;
	margin-left: 0%;
	margin-bottom: 10px;
}
.kandid ul li {
	height: auto;
	display: block;
	width: 98%;
	padding-bottom: 15px;
}
.shar ul li {
	height: 160px;
}
.shar ul li a {
	font-size: 16px;
}
.kandidi-item ul li {
	width: 98%;
	display: block;
	float: none;
	height: auto;
	overflow: auto;
}
.add-2 ul li {
	display: block;
	float: none;
	margin-left: 0%;
	width: 100%;
	margin-bottom: 10px;
}
.add-3 ul li {
	display: block;
	float: none;
	margin-left: 0%;
	width: 100%;
	margin-bottom: 10px;
}
.ticker {
	font-size: 14px;
}
.paiker li h3 {
	font-size: 14px;
	padding: 20px 10px;
	height: 50px;
}
.paiker-more li {
	width: 100%;
	float: none;
	display: block;
	margin-left: 0%;
}
.paiker-more li h3 {
	font-size: 14px;
	padding: 7px 0;
}
}
@media only screen and (max-width: 520px) {
.top-section-links {
	width: 100%;
	float: none;
	height: auto;
	order: 2;
	margin-top: 10px;
}
.top-section-links ul li::before {
	margin-top: 10px;
}
.top-section-links ul li h2 {
	padding: 9px 25px;
	font-size: 16px;
}
.top-section-extra {
	width: 100%;
	float: none;
	height: auto;
	margin-right: 0;
	text-align: center;
	order: 3;
	margin-top: 10px;
	padding-bottom: 30px;
}
.top-section-extra img {
	margin: 20px 0;
	width: 200px;
}
.news ul li {
	background-color: white;
	width: 100%;
	margin-left: 0;
	height: auto;
	margin-bottom: 20px;
}
.news-info {
	height: auto;
	padding-bottom: 15px;
}
.gallery ul li {
	height: 260px;
}
.gallery {
	padding: 10px 0;
}
.gallery ul {
	margin-top: 10px;
}
.gallery-page ul li {
	height: 260px;
}
.gallery-page {
	padding: 10px 0;
}
.gallery-page ul {
	margin-top: 10px;
}
.footer-menu-social {
	padding-right: 10px;
}
.news-page li {
	width: 48%;
	height: 200px;
}
.txt-box {
	padding: 8px 2%;
	width: 96%;
}
.txt-box-big {
	padding: 8px 2%;
	width: 96%;
}
.shar ul li {
	height: auto;
	display: block;
	width: 98%;
	float: none;
	padding-bottom: 15px;
}
}
@media only screen and (max-width: 440px) {
.top-section-news div h2 {
	font-size: 16px;
}
.gallery ul li {
	height: 200px;
}
.gallery-page ul li {
	height: 200px;
}
.big-side {
	width: 92%;
	padding: 20px 4%;
}
.news-page li {
	width: 100%;
	height: auto;
	margin: 0 0 20px;
}
.news-page {
	margin-top: 0;
}
.platfrom li {
	width: 94%;
	padding: 10px 3%;
}
.kteb li a {
	font-size: 16px;
}
.kteb-detail img {
	width: 45%;
}
.big-side h2 {
	font-size: 16px;
}
.kandidi-detail-small img {
	width: 130px;
}
.kandidi-detail-small h2 {
	font-size: 16px;
}
.kandidi-detail-small h3 {
	font-size: 16px;
	margin-top: 5px;
}
.kandidi-detail-small span {
	font-size: 14px;
}
.kandidi-detail-small p {
	font-size: 14px;
	line-height: 22px;
}
.nawshirwan ul li {
	width: 49%;
	margin-bottom: 10px;
}
.kandid-ad ul li {
	display: block;
	float: none;
	width: 100%;
	margin-left: 0;
	margin-bottom: 5px;
}
.paiker li {
	width: 100%;
	float: none;
	margin-left: 0;
}
.paiker li h3 {
	height: auto;
	padding: 10px;
}
}
@media only screen and (max-width: 350px) {
.gallery-bg h2 {
	font-size: 16px;
}
.gallery ul li {
	height: 180px;
}
.gallery-page ul li {
	height: 180px;
}
}


@media print {
	.news-page {
		display: none
	}

	img {
		display: block
	}

	.footer-extra {
		display: none
	}

	title {
		display: none
	}

	.footer {
		display: none
	}
	.hidetitle {
		display: none
	}

	.news-page {
		display: none;
	}

	.header {
		display: none;
	}

	.small-side{display:none}

	.big-side{
		width:100%
	}
	.detail p {
		font-size: 24px;
		padding-left: 10px;
	}

	body {
		background-color: white;
	}

	hr {
		display: none;
	}

	}

